<!--
Exercise:
Use the correct HTML attribute to make the second TH element span two rows.

<table>
  <tr>
    <th>Name</th>
    <td>Jill Smith</td>
  </tr>
  <tr>
    <th ______>Phone</th>
    <td>555-77854</td>
  </tr>
  <tr>
    <td>555-77854</td>
  </tr>
</table>   
-->

<table>
    <tr>
      <th>Name</th>
      <td>Jill Smith</td>
    </tr>
    <tr>
      <th rowspan="2">Phone</th>
      <td>555-77854</td>
    </tr>
    <tr>
      <td>555-77854</td>
    </tr>
  </table> 



